.header {
	background-color: $color-dark;
  
	&-home {
	  background-color: $color-black;
  
	  @media (min-width: $breackpoint-mobile) {
		background-color: transparent;
  
		.navbar-wrapper {
		  position: absolute;
		  z-index: 100;
		}
	  }
	}
  }
  
  .navbar {
	display: flex;
	justify-content: space-between;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
  
	@media (min-width: $breackpoint-mobile) {
	  justify-content: flex-start;
	  padding-top: 2.6rem;
	  padding-bottom: 2.6rem;
	}
  }
  
  .lang--dropdown {
	position: relative;
	display: flex;
	align-items: center;
  
	@media (min-width: $breackpoint-mobile) {
	  display: none;
	}
  
	&-open {
	  .lang--dropdown-list {
		visibility: visible;
		opacity: 1;
		pointer-events: all;
	  }
  
	  .lang--dropdown-symbol {
		transform: rotateX(180deg);
	  }
	}
  
	&-selected {
	  display: flex;
	  align-items: center;
	  cursor: pointer;
	}
  
	.lang--dropdown-list a,
	.lang--dropdown-item {
	  font-weight: 500;
	  font-size: 1.4rem;
	  color: $color-white;
	}
  
	&-symbol {
	  margin-left: 0.4rem;
	  transition: all ease-in 300ms;
	}
  
	&-list {
	  opacity: 0;
	  visibility: hidden;
	  position: absolute;
	  bottom: 0;
	  left: -0.8rem;
	  z-index: 300;
	  transform: translateY(100%);
	  width: auto;
	  min-width: calc(100% + 1.6rem);
	  padding: 1.6rem 0.8rem;
	  background-color: $color-dark;
	  transition: opacity ease-in 300ms;
	  pointer-events: none;
	}
  }
  
  .logo {
	width: 44px;
	height: 38px;
  
	@media (min-width: $breackpoint-mobile) {
	  width: 51px;
	  height: 44px;
	}
  
	&-wrapper {
	  @media (min-width: $breackpoint-mobile) {
		padding-right: 3.2rem;
	  }
	}
  
	&-container {
	  display: block;
	}
  }
  
  .lang {
	display: none;
  
	@media (min-width: $breackpoint-mobile) {
	  display: flex;
	  flex-wrap: nowrap;
	  align-items: center;
	  padding-right: calc(100% / 12);
	}
  
	& a,
	& p {
	  font-weight: 500;
	  font-size: 1.4rem;
	  color: $color-gray;
	  text-transform: uppercase;
	}
  }
  
  .lang--item-container:not(:last-child) {
	position: relative;
	padding-right: 1.4rem;
  
	&::after {
	  content: '';
	  position: absolute;
	  top: 0;
	  right: 0.6rem;
	  width: 2px;
	  height: 100%;
	  background-color: $color-gray;
	}
  }
  
  .current_language {
	color: $color-white !important;
  }
  
  .burger-btn {
	padding: 0;
	background-color: transparent;
	border: none;
	cursor: pointer;
  
	@media (min-width: $breackpoint-mobile) {
	  display: none;
	}
  }
  
  .navbar--modal {
	display: flex;
	flex-direction: column;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
	width: 100%;
	height: 100%;
	background-color: $color-dark;
	pointer-events: painted;
  
	@media (min-width: $breackpoint-mobile) {
	  display: none;
	}
  
	&-header {
	  display: flex;
	  justify-content: space-between;
	  align-items: center;
	  padding: 1.2rem 1.6rem;
	}
  
	&-body {
	  display: grid;
	  grid-template-columns: 1fr 2rem;
	  position: relative;
	  flex: 1 0 auto;
	  padding: 4.5rem 2rem;
	}
  
	&-footer {
	  flex: 0 0 auto;
	  padding: 4rem 3rem;
	}
  
	&-title {
	  font-weight: 700;
	  font-size: 3rem;
	  line-height: 1;
	  color: $color-white;
	  text-transform: uppercase;
	}
  }
  
  .modal-social {
	display: flex;
	justify-content: center;
	align-items: center;
  
	&--container {
	  display: flex;
	  justify-content: center;
	  transform-origin: 50% 50%;
	  transform: rotate(-90deg);
	  width: 20px;
	  height: 20px;
	}
  
	&--item-container {
	  display: flex;
	  align-items: center;
  
	  &:not(:last-child)::after {
		content: '-';
		padding-left: 0.7rem;
		padding-right: 0.7rem;
		size: 1.6rem;
		color: $color-white;
	  }
	}
  
	&--item {
	  font-size: 1.6rem;
	  color: $color-white;
	  text-transform: uppercase;
	}
  }
  
  .modal-lang {
	display: flex;
  }
  
  .modal-lang--item-container {
	padding-right: 2.8rem;
  
	& a {
	  font-weight: 500;
	  font-size: 16px;
	  color: $color-gray;
	  text-transform: uppercase;
	}
  }
  
  .modal-lang--item {
	font-weight: 500;
	font-size: 16px;
	color: $color-white;
	text-transform: uppercase;
	cursor: default;
  }
  